Update Global Setting Value

Update Global Setting Value
Update global setting value for specified key

Update global setting value for specified key. Key definitions as well as deprecation info are provided in the /api/deployment/config/globalsettings/metadata API description.
NOTE: values for URL types must be submitted as URL-safe base64url encoded strings.

Request
URI
PUT
https://{api_host}/suite-api/api/deployment/config/globalsettings/{key}/{value}
COPY
Path Parameters
string
key
Required  

The global setting key

string
value
Required  

The global setting value


Authentication
This operation uses the following authentication methods.
Responses
201

The global setting value is updated

Operation doesn't return any data structure

Code Samples
COPY
                    curl -X PUT -H 'Authorization: <value>' https://{api_host}/suite-api/api/deployment/config/globalsettings/{key}/{value}